@charset "UTF-8";
/* SLIDENAV STYLES - fullPage.js 
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* MQ STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*# sourceMappingURL=main.css.map */
/*section .photo_wrapper .photo_box .photo_desc h4 {
  text-shadow: 1px 5px 10px rgba(255, 255, 255, 0.77);
}*/
/*section .photo_wrapper .photo_box .photo_desc.white h4 {
  text-shadow: 1px 5px 10px rgba(0, 0, 0, 0.77);
}*/
/*# sourceMappingURL=main.css.map */
/*# sourceMappingURL=main.css.map */
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:after {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat";
}

.copyright {
    position: absolute;
    bottom: 0%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

section {
    text-align: center;
}
section .video_wrapper {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    display: none;
}
#playVideo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
section .video_wrapper img {
    height: 100%;
    float: left;
}
section .logo {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
}
section .container {
    text-align: center;
}
section .container h3 {
    font-size: 36px;
    margin-bottom: 20px;
    margin-top: 20px;
}
@media only screen and (max-width: 599px) {
    section .container h3 {
        text-align: center;
        font-size: 36px;
    }
}
section .container h2 {
    font-size: 42px;
    margin-bottom: 20px;
}
section .photo_wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1120px;
    margin: 0 auto;
}
section .photo_wrapper .photo_box {
    width: calc((100% - 100px) / 5);
    margin-right: 25px;
    margin-bottom: 25px;
    position: relative;
}
section .photo_wrapper .photo_box:nth-child(5n) {
    margin-right: 0;
}
section .photo_wrapper .photo_box .photo_img {
    border-radius: 15px;
}
section .photo_wrapper .photo_box .photo_img img {
    max-width: 100%;
    display: block;
}
section .photo_wrapper .photo_box .photo_img.color_one {
    box-shadow: 0 0 10px #d00aff;
}
section .photo_wrapper .photo_box .photo_img.color_two {
    box-shadow: 0 0 10px #f5e526;
}
section .photo_wrapper .photo_box .photo_img.color_three {
    box-shadow: 0 0 10px #04cb95;
}
section .photo_wrapper .photo_box .photo_img.color_four {
    box-shadow: 0 0 10px #cb0000;
}
section .photo_wrapper .photo_box .photo_img.color_five {
    box-shadow: 0 0 10px #83b400;
}
section .photo_wrapper .photo_box .photo_img.color_six {
    box-shadow: 0 0 10px #0f19c9;
}
section .photo_wrapper .photo_box .photo_img.color_seven {
    box-shadow: 0 0 10px #ff5555;
}
section .photo_wrapper .photo_box .photo_img.color_eight {
    box-shadow: 0 0 10px #ffad47;
}
section .photo_wrapper .photo_box .photo_img.color_nine {
    box-shadow: 0 0 10px #269df5;
}
section .photo_wrapper .photo_box .photo_img.color_ten {
    box-shadow: 0 0 10px #83b400;
}
section .photo_wrapper .photo_box .photo_desc.white {
    color: #fff;
}
section .section2 {
    color: #fff;
    font-size: 18px;
}
section .section2 img {
    max-width: 720px;
    display: block;
    margin: 40px auto;
}
section .section2 p {
    margin-bottom: 20px;
}
section .cs_wrapper {
    padding-top: 40px;
}
section .cs_wrapper .cs_box {
    padding: 20px 20px 20px 40px;
}
section .cs_wrapper .cs_box.blue_bg {
    background: #269df5;
    background: #269df5;
}
section .cs_wrapper .cs_box.purple_bg {
    background: #d00aff;
    background: #d00aff;
}
section .cs_wrapper .cs_box.white {
    color: #fff;
    color: #fff;
}
section .cs_wrapper .cs_box.white h5 {
    color: #fff;
    color: #fff;
}
section .cs_wrapper .cs_box ul {
    list-style: disc;
}
section .cs_wrapper .cs_box ul li {
    padding-left: 5px;
    position: relative;
}
section .cs_wrapper .cs_box ul li:before {
    list-style-type: circle;
    display: inline-block;
    position: absolute;
    left: -5px;
}
section .form_wrapper {
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 960px;
}
section .form_wrapper:after {
    content: "";
    clear: both;
    display: block;
}
section .form_wrapper .form_box {
    width: 320px;
    display: block;
    float: left;
    margin-right: 20px;
}
section .form_wrapper .form_box input[type="text"] {
    width: 100%;
    height: 48px;
    display: block;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.35);
    padding: 0 10px;
    outline: none;
    font-size: 15px;
    font-family: "Montserrat-Light";
}
section .form_wrapper .button_box {
    float: right;
}
section .form_wrapper .button_box .dl_btn {
    width: 100%;
    background: #808080;
    display: block;
    border: none;
    height: 48px;
    font-family: "Montserrat-Medium";
    font-size: 15px;
    color: #fff;
    border-radius: 10px;
    padding: 0 10px;
}
section .cs_btn {
    padding: 10px 15px;
    font-size: 14px;
    font-family: "Montserrat-Medium";
    background: #000;
    box-shadow: 0 3px 6px #000;
    border-radius: 10px;
    display: inline-block;
    color: #fff;
    margin-top: 60px;
}
section .section9 {
    text-align: left;
    padding: 0 20px;
}
section .section9 span.purple_bg {
    background: #ff3be1;
    padding: 5px 5px;
    display: inline-block;
    color: #fff;
}
section .section9 .lc_wrapper {
    width: 100%;
    padding-top: 40px;
}
section .section9 .lc_wrapper h4 {
    margin-bottom: 30px;
    font-size: 25px;
}
section .section9 .lc_wrapper img {
    max-width: 100%;
    display: block;
}
section .section9 .lc_wrapper img.desktop {
    display: block;
}
section .section9 .lc_wrapper img.mobile {
    display: none;
}
section .ptwelve_box .ptwelve_left h2 {
    font-size: 220px;
    color: #04cb95;
    text-transform: uppercase;
}
section .ptwelve_box .ptwelve_right {
    padding-left: 20px;
    text-align: left;
    padding-right: 20px;
}
section .ptwelve_box .ptwelve_right p {
    line-height: 32px;
    margin-bottom: 40px;
}
@media only screen and (max-width: 599px) {
    section .ptwelve_box .ptwelve_right p {
        font-size: 12px;
    }
}
section .ptwelve_box .ptwelve_right p span {
    color: #e200ff;
    font-family: "Montserrat-Bold";
}
section .sticker1 {
    position: absolute;
    top: -160px;
    left: -70px;
}
section .sticker1 img {
    width: 70%;
}
section .sticker2 {
    position: absolute;
    top: -60px;
    left: 340px;
}
section .sticker2 img {
    width: 70%;
}
section .sticker3 {
    position: absolute;
    top: -160px;
    right: 320px;
}
section .sticker3 img {
    width: 70%;
}
section .sticker4 {
    position: absolute;
    top: -130px;
    right: 40px;
}
section .sticker4 img {
    width: 70%;
}
section .sticker5 {
    position: absolute;
    bottom: -40px;
    left: 360px;
}
section .sticker5 img {
    width: 70%;
}
section .sticker6 {
    position: absolute;
    bottom: -160px;
    left: -60px;
}
section .sticker6 img {
    width: 70%;
}
section .sticker7 {
    position: absolute;
    bottom: -180px;
    left: 40px;
}
section .sticker7 img {
    width: 70%;
}
section .sticker8 {
    position: absolute;
    bottom: -140px;
    right: 280px;
}
section .sticker8 img {
    width: 70%;
}
section .sticker9 {
    position: absolute;
    bottom: -160px;
    right: -40px;
}
section .sticker9 img {
    width: 70%;
}
section .bg_img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
section .bg_img img {
    width: 100%;
    object-fit: cover;
}
section .text_top {
    width: 480px;
    position: absolute;
    top: 80px;
    left: 60px;
    text-align: left;
}
section .text_bottom p {
    line-height: 32px;
    color: #cb0000;
}
section .alice_box {
    max-width: 1060px;
    margin: 0 auto;
}
section .alice_box h3 {
    font-size: 110px;
    font-family: "Montserrat-Bold";
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 40px;
}
section .alice_box h3 span {
    color: #313131;
}
section .alice_box p {
    color: #fff;
    font-size: 30px;
}
section .rabbit_box {
    position: absolute;
    bottom: -20px;
    left: -20px;
}
section .rabbit_box img {
    max-width: 60%;
}
section .contact_wrap {
    margin-bottom: 30px;
}
section .contact_box {
    display: inline-block;
    line-height: 32px;
    vertical-align: middle;
}
section .contact_box span {
    display: block;
    color: #f7edff;
    text-transform: uppercase;
}
section .contact_box.malaysia {
    width: 330px;
    height: 195px;
    position: relative;
    background: url(../images/shape1.png) no-repeat center/contain;
}
section .contact_box.malaysia .contact {
    width: 180px;
    position: absolute;
    top: 25px;
    left: 70px;
    transform: rotate(-15deg);
}
section .contact_box.indonesia {
    width: 250px;
    height: 320px;
    background: url(../images/shape2.png) no-repeat center/contain;
    position: relative;
    margin-left: -14px;
}
section .contact_box.indonesia .contact {
    width: 180px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
section .contact_box.singapore {
    width: 245px;
    height: 320px;
    background: url(../images/shape3.png) no-repeat center/contain;
    position: relative;
    margin-left: -18px;
}
section .contact_box.singapore .contact {
    width: 180px;
    position: absolute;
    top: 80px;
    left: 0px;
    transform: rotate(-15deg);
}
section .hole_wrap h4 {
    font-size: 48px;
    margin-bottom: 40px;
}
section .hole_wrap .hole_box p {
    font-size: 16px;
    font-family: "Montserrat-Light";
    margin-bottom: 40px;
}
section .hole_wrap .green_btn {
    padding: 10px 15px;
    background: #0ccb04;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}
section .poster_wrap p {
    font-size: 18px;
    margin-bottom: 20px;
}
section .poster_wrap .poster_box {
    margin-bottom: 20px;
}
section .poster_img {
    margin: 0 10px;
}

h2 {
    text-transform: lowercase;
    font-size: 4em;
    margin-bottom: 20px;
}

h3 {
    font-weight: 300;
    font-size: 2.8em;
}

#fp-nav ul li a span {
    background: white;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
}
#fp-nav ul li a.active span {
    width: 16px;
    height: 16px;
    margin: -8px 0 0 -8px;
    background: transparent;
    box-sizing: border-box;
    border: 1px solid #24221f;
}
#fp-nav ul li:hover a.active span {
    width: 16px;
    height: 16px;
    margin: -8px 0 0 -8px;
    background: transparent;
    box-sizing: border-box;
    border: 1px solid #24221f;
}

.fp-slidesNav ul li a span {
    background: white;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
}
.fp-slidesNav ul li a.active span {
    width: 16px;
    height: 16px;
    margin: -8px 0 0 -8px;
    background: transparent;
    box-sizing: border-box;
    border: 1px solid #24221f;
}
.fp-slidesNav ul li:hover a.active span {
    width: 16px;
    height: 16px;
    margin: -8px 0 0 -8px;
    background: transparent;
    box-sizing: border-box;
    border: 1px solid #24221f;
}

.popup_cat#popup_cat {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    max-width: 600px;
    border-radius: 10px;
    background: #fff;
    padding: 80px 80px 60px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    display: none;
    z-index: 99;
}
@media only screen and (max-width: 599px) {
    .popup_cat#popup_cat {
        max-width: 100%;
        flex-direction: column;
        align-items: center;
        padding: 80px 0 60px;
    }
}
.popup_cat#popup_cat .pcat_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media only screen and (max-width: 599px) {
    .popup_cat#popup_cat .pcat_box {
        width: 304px;
        margin: 0 auto;
    }
}
.popup_cat#popup_cat .pcat_box h3 {
    text-align: center;
    margin: 20px;
}
.popup_cat#popup_cat .form_box {
    margin-bottom: 40px;
    width: 100%;
}
.popup_cat#popup_cat .form_box input[type="text"],
.popup_cat#popup_cat .form_box input[type="email"] {
    width: 100%;
    height: 52px;
    border: 1px solid #000;
    padding: 0 20px;
    border-radius: 16px;
    text-transform: uppercase;
}
.popup_cat#popup_cat .close_btn {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/ic_close.png) no-repeat center;
    text-indent: -9999px;
    position: absolute;
    top: 30px;
    right: 120px;
    cursor: pointer;
}
.popup_cat#popup_cat .black_btn {
    border-radius: 10px;
    background: #000;
    color: #fff;
    text-align: center;
    display: block;
    padding: 10px 20px;
    border: none;
    margin: 0 auto;
    cursor: pointer;
    font-family: "Montserrat";
}

.main-of-content {
    position: absolute;
    top: 0;
    transition: all 700ms ease 0s;
}

.main-container {
    position: relative;
    width: 100vw;
    height: 100vh;
}

.container-page {
    width: 100vw;
    height: 100vh;
    box-sizing: border-box;
}

.slide-1 {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    background: #5cd35c;
    padding: 100px 30px;
    transition: all 700ms ease;
}
.slide-1 .container-content {
    height: max-content;
    display: flex;
    flex-direction: row;
    color: white;
}
.slide-1 .container-content img {
    width: 60px;
}
.slide-1 .container-content .desktop-google {
    display: block;
    transform: rotate(270deg);
    width: max-content;
    margin-bottom: 50px;
    font-size: 50px;
    margin-right: -40px;
}
.slide-1 .container-content .mobile-google {
    display: none;
}
.slide-1 .container-content h3 {
    height: max-content;
    align-self: flex-end;
    font-size: 19px;
    width: 340px;
    text-align: left;
    margin-left: 10px;
    text-transform: none;
}

.slide-2 {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.main-of-inner {
    width: 100%;
    height: 100%;
    position: relative;
}

.inner-slide-2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: #26aafb;
    transition: all 700ms ease;
    width: 100%;
    height: 100%;
}
.inner-slide-2 .left-side {
    width: 50%;
    display: flex;
    flex-direction: column;
}
.inner-slide-2 .left-side .content-up {
    height: 50%;
}
.inner-slide-2 .left-side .content-down {
    height: 50%;
}
.inner-slide-2 .right-side {
    width: 50%;
    text-align: left;
    padding: 100px 200px 0 50px;
    box-sizing: border-box;
    color: white;
    position: absolute;
    top: 0vh;
    right: 0vw;
}
.inner-slide-2 .right-side .content h3 {
    font-size: 19px;
    text-transform: none;
}
.inner-slide-2 .right-side .content .we {
    font-size: 50px;
    line-height: normal;
    font-weight: bold;
}

.slide-3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    transition: all 700ms ease;
    background: #ffad47;
}
.slide-3 .left-side {
    width: 50%;
    display: flex;
    flex-direction: column;
}
.slide-3 .right-side {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.slide-3 .right-side .down-content {
    height: 40vh;
    width: 100%;
    color: white;
    padding: 50px 50px 0 50px;
    box-sizing: border-box;
}
.slide-3 .right-side .down-content h3 {
    text-align: left;
    font-size: 19px;
    text-transform: none;
}

.slide-4 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    transition: all 700ms ease;
    width: 100%;
    height: 100%;
}
.slide-4 .left-side {
    width: 50vw;
    padding: 100px 30px;
    box-sizing: border-box;
    color: white;
    text-align: left;
    background: #ffafaf;
    background: #0f19c9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.slide-4 .left-side h3 {
    text-transform: none;
    width: max-content;
    font-size: 20px;
    margin-bottom: 8px;
    font-family: "Montserrat-Light";
}
.slide-4 .left-side h3 {
    font-size: 20px;
    font-family: "Coolvetica";
}
.slide-4 .right-side {
    width: 50vw;
    height: 100vh;
    background: #ffafaf;
    background: #0f19c9;
    transition: all 700ms ease 0s;
}

.main-of-content-2 {
    position: absolute;
    top: 0vh;
    width: 100%;
    height: 100%;
    transition: all 700ms ease 0s;
}

.slide-5 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    position: absolute;
    background: #0f19c9;
    background: #ffafaf;
    z-index: 1;
    top: 0;
    left: 0;
    transition: all 700ms ease;
    width: 100%;
    height: 100%;
    align-items: center;
}
.slide-5 .right-side {
    width: 85vh;
    padding: 100px 50px;
    box-sizing: border-box;
    color: white;
    text-align: left;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
}
.slide-5 .right-side h3 {
    text-transform: none;
    width: max-content;
    font-size: 20px;
    margin-bottom: 8px;
    font-family: "Montserrat-Light";
}

.category_wrapper.desktop {
    display: block;
}

.category_wrapper.mobile {
    display: none;
}

.thinking {
    background: white;
    color: blue;
    font-weight: bold;
    width: 30vw !important;
}

.knowing {
    background: white;
    color: green;
    font-weight: bold;
    width: 30vw !important;
}

.headquarter-container {
    margin: 20px 20%;
}
.headquarter-container fieldset {
    padding: 20px;
    border: none;
}
.headquarter-container legend {
    font-size: 20px;
    padding: 0 10px;
}

.btn-download {
    border: 6px solid red;
    display: inline-block;
    padding: 20px;
    color: red;
    text-decoration: none;
    margin-top: 30px;
}

@media only screen and (max-width: 599px) {
    .popup_cat .pcat_box {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .popup_cat .pcat_box h3 {
        font-size: 25px;
        text-align: center;
        margin: 20px;
    }

    #section9 {
        overflow-y: scroll;
        height: 100vh;
    }

    .black_btn {
        bottom: 150px !important;
    }

    section .video_wrapper {
        display: flex !important;
        flex-direction: column;
        justify-content: flex-end;
        display: flex !important;
        flex-direction: column;
        justify-content: flex-end;
    }
    section .video_wrapper img {
        height: max-content;
        object-fit: contain;
        width: 100%;
        height: max-content;
        object-fit: cover;
        width: 100%;
    }
    section .logo {
        top: 25%;
        right: 29%;
        width: 32%;
        top: 25%;
        right: 29%;
        width: 32%;
    }
    section .logo img {
        width: 100%;
        width: 100%;
    }
    section .container h2 {
        font-size: 25px;
        font-size: 25px;
    }
    section .section2 {
        padding: 10px;
        padding: 10px;
    }
    section .section2 img {
        width: 100%;
        width: 100%;
    }
    section .section2 p {
        font-size: 0.9em;
        margin-bottom: 5px;
        font-size: 0.9em;
        margin-bottom: 5px;
    }
    section .cs_wrapper .cs_box {
        width: 100vw;
        margin: 0;
        width: 100vw;
        margin: 0;
    }
    section .section9 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 50px 20px 100px;
    }
    section .section9 .lc_wrapper img.desktop {
        display: none;
        display: none;
    }
    section .section9 .lc_wrapper img.mobile {
        display: block;
        margin: 0 auto;
        display: block;
        margin: 0 auto;
    }
    section .section9 p {
        font-size: 12px;
    }
    section .section9 .purple_bg {
        font-size: 30px !important;
    }
    section .category_wrapper.desktop {
        display: none;
    }
    section .category_wrapper.mobile {
        display: block;
    }
    section .category_wrapper {
        overflow-y: scroll;
        height: 100vh;
        overflow-y: scroll;
        height: 100vh;
    }
    section .category_wrapper .category_col {
        width: 100%;
        display: flex;
        flex-direction: column;
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    section .category_wrapper .cat_one {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: calc(100vh - 68vh);
        display: flex;
        flex-direction: column;
        align-items: center;
        height: calc(100vh - 68vh);
    }
    section .category_wrapper .cat_one .cat_front {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
    }
    section .category_wrapper .cat_three {
        height: calc(100vh - 58vh);
        height: calc(100vh - 58vh);
    }
    section .category_wrapper .cat_eight {
        height: calc(100vh - 52vh);
        height: calc(100vh - 52vh);
    }
    section .ptwelve_wrap {
        height: 100vh;
        position: relative;
        width: 100vw;
        height: 100vh;
        position: relative;
        width: 100vw;
    }
    section .ptwelve_box {
        padding-left: 0;
        width: 100%;
        max-width: auto;
        padding-left: 0;
        width: 100%;
        max-width: auto;
    }
    section .ptwelve_box .ptwelve_left {
        left: 15px;
        top: -102px;
        left: 15px;
        top: -102px;
    }
    section .ptwelve_box .ptwelve_left h2 {
        font-size: 70px !important;
        font-size: 70px !important;
    }
    section .sticker1 {
        display: none;
        display: none;
    }
    section .sticker2 {
        display: none;
        display: none;
    }
    section .sticker3 {
        display: none;
        display: none;
    }
    section .sticker4 {
        display: none;
        display: none;
    }
    section .sticker5 {
        display: none;
        display: none;
    }
    section .sticker6 {
        display: none;
        display: none;
    }
    section .sticker7 {
        display: none;
        display: none;
    }
    section .sticker8 {
        display: none;
        display: none;
    }
    section .sticker9 {
        display: none;
        display: none;
    }
    section .bg_img img {
        height: 100vh;
    }
    section .text_top {
        width: 100%;
        position: absolute;
        top: 150px;
        left: 0;
        text-align: left;
        padding: 0 20px;
    }
    section .text_top p {
        font-size: 12px;
    }
    section .text_bottom {
        width: auto;
        position: absolute;
        top: 50%;
        right: auto;
        text-align: left;
        padding: 0 20px;
    }
    section .text_bottom p {
        font-size: 12px;
    }
    section .alice_box {
        max-width: initial;
        margin: 0 auto;
        padding: 20px;
        max-width: initial;
        margin: 0 auto;
        padding: 20px;
    }
    section .alice_box h3 {
        font-size: 40px;
        font-size: 40px;
    }
    section .alice_box p {
        font-size: 18px;
        text-align: left;
        font-size: 18px;
        text-align: left;
    }
    section .alice_box span:after {
        bottom: -145%;
        left: 0%;
    }
    section .contact_wrap {
        margin-bottom: 30px;
        padding: 10px;
        margin-bottom: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-wrap: wrap;
        padding: 10px 10px 100px;
    }
    section .contact_box.malaysia {
        width: 85%;
        height: 195px;
        position: relative;
        background: url(../images/shape1.png) no-repeat center/contain;
        width: 85%;
        height: 195px;
        position: relative;
        background: url(../images/shape1.png) no-repeat center/contain;
        font-size: 12px;
    }
    section .contact_box.indonesia {
        width: 185px;
        height: 255px;
        background: url(../images/shape2.png) no-repeat center/contain;
        position: relative;
        margin-left: 0;
        width: 185px;
        height: 255px;
        background: url(../images/shape2.png) no-repeat center/contain;
        position: relative;
        margin-left: 0;
        font-size: 12px;
    }
    section .contact_box.singapore {
        width: 183px;
        height: 245px;
        background: url(../images/shape3.png) no-repeat center/contain;
        position: relative;
        margin-left: 18px;
        width: 183px;
        height: 245px;
        background: url(../images/shape3.png) no-repeat center/contain;
        position: relative;
        margin-left: 18px;
        font-size: 12px;
    }
    section .hole_wrap {
        height: max-content;
        overflow-y: scroll;
        padding: 50px 0;
        overflow-y: scroll;
        padding: 50px 0;
    }
    section .hole_wrap h4 {
        font-size: 25px;
        margin-bottom: 10px;
        margin-top: 10px;
        font-size: 25px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    section .poster_wrap {
        height: max-content;
    }

    .main-container {
        height: 100%;
        height: 100%;
    }

    .slide-1 {
        padding: 60px 0;
        padding: 60px 0;
    }
    .slide-1 .container-content {
        flex-direction: row;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .slide-1 .container-content img {
        display: none;
        display: none;
    }
    .slide-1 .container-content .desktop-google {
        display: none;
    }
    .slide-1 .container-content .mobile-google {
        font-size: 30px;
        display: block;
        margin-bottom: 10px;
        margin-left: 0px;
    }
    .slide-1 .container-content h3 {
        font-size: 15px;
        width: 100%;
        padding: 0 50px;
    }

    #section1 .container {
        padding-top: 20px;
    }
    #section1 .container .photo_wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        max-width: 100%;
        padding: 0 5%;
    }
    #section1 .container .photo_wrapper .photo_box {
        width: 41%;
        margin: 10px;
    }
    #section1 .container .photo_wrapper .photo_box .photo_desc h4 {
        font-size: 15px;
    }

    .inner-slide-2 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100vh;
    }
    .inner-slide-2 .right-side {
        padding: 20px 40px 0px 41px;
        width: 100%;
    }
    .inner-slide-2 .right-side .content {
        position: absolute;
        top: 34vh;
        left: 0;
        width: 100%;
    }
    .inner-slide-2 .right-side .content br {
        display: none;
    }
    .inner-slide-2 .right-side .content h3 {
        font-size: 15px;
        width: 100%;
        padding: 0 50px;
    }
    .inner-slide-2 .right-side .content .we {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .slide-3 {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    .slide-3 .left-side {
        display: none;
    }
    .slide-3 .right-side {
        width: 100%;
    }
    .slide-3 .right-side .down-content {
        height: 39vh;
        width: 100%;
        padding: 50px 50px 0 50px;
    }
    .slide-3 .right-side .down-content h3 {
        font-size: 15px;
        width: 100%;
    }

    .slide-4 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .slide-4 .left-side {
        width: 100vw;
        height: 40%;
    }
    .slide-4 .left-side h3 {
        font-size: 15px;
        font-family: "Coolvetica";
    }
    .slide-4 .right-side {
        width: 100vw;
        position: absolute;
        top: 40%;
    }

    .slide-5 {
        flex-direction: column;
        height: 100%;
    }
    .slide-5 .right-side {
        top: 44%;
        position: absolute;
        width: 100vw;
        padding: 0 50px;
        height: max-content;
    }
    .slide-5 .right-side h3 {
        font-size: 15px;
        margin-bottom: 5px;
        font-family: "Montserrat-Light";
    }

    .thinking {
        width: 70vw !important;
    }

    .knowing {
        width: 70vw !important;
    }

    .section3-container {
        height: max-content;
        overflow-y: scroll;
        padding: 50px 0 100px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 599px) and (max-width: 599px) {
    .section3-container p {
        font-size: 12px;
    }
}
@media only screen and (max-width: 599px) {
    .poster_wrap {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 70px 20px;
    }
    .poster_wrap .poster_box {
        margin-bottom: 20px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .poster_wrap .poster_box .poster_img {
        width: 41%;
        margin-bottom: 20px;
    }
    .poster_wrap .poster_box .poster_img img {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    nav ul {
        flex-direction: column;
    }
    nav li {
        margin-top: 1px;
    }
    nav li a {
        font-size: 1.5em;
    }

    .scroll-icon {
        display: none;
    }
}
@media screen and (max-width: 400px) {
    html {
        font-size: 50%;
    }

    .open-menu ~ nav {
        padding: 20px 0;
    }

    nav li a {
        padding: 3px;
    }
}
#hole_popup {
    padding: 60px 60px;
}
#hole_popup h3 {
    margin-top: 0;
}

@media only screen and (max-width: 599px) {
    #hole_popup {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    #hole_popup h3 {
        margin-top: 0;
    }
}

/*# sourceMappingURL=main.css.map */
